/* Mobile Portrait View */


footer.wp-block-template-part li {
    color: white;
}
footer.wp-block-template-part h3.wp-block-heading.has-text-align-left.has-heading-color.has-text-color.has-link-color.has-oswald-font-family.wp-elements-d77341ed624db82b932c32b9cd7ae091 {
    color: white !important;
}
footer.wp-block-template-part li {
    color: white;
}
footer.wp-block-template-part h3.wp-block-heading.has-text-align-left.has-heading-color.has-text-color.has-link-color.has-oswald-font-family.wp-elements-dda08f32d8b5a9683b75e3d22f583629 {
    color: white !important;
}
footer.wp-block-template-part a {
    color: white !important;
}
footer.wp-block-template-part li {
    color: white;
}
h3.wp-block-heading.has-text-align-left.has-heading-color.has-text-color.has-link-color.has-oswald-font-family.wp-elements-39c158df4287fdc3091cb12e0d242320 {
    color: white !important;
}
footer.wp-block-template-part a {
    color: white !important;
}footer.wp-block-template-part p.has-heading-color.has-text-color.has-link-color.wp-elements-cb27d6f892e47e5e528b69f51b1475dc {
    color: white !important;
}
.wp-block-group.has-heading-color.has-text-color.has-background.has-link-color.wp-elements-f1d8d4cc57ae6e760811574d51e44494.is-layout-flow.wp-block-group-is-layout-flow {
    background-color: black !important;
}

@media screen and (max-width:767px) {
    
    
    div#sp-wp-carousel-free-id-1467 {
    margin: 0px;
}
div#sp-wp-carousel-free-id-1459 {
    margin: 0px!important;
}
    
    
    .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow h1.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.has-poppins-font-family.wp-elements-6a5e96d84056d962a3bcaa1064525084
 {
    font-size: 25px;
}
    
    .wp-block-group.fse-sections-01.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow h1.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.has-poppins-font-family.wp-elements-215fd28252e52e92d870df8d5a7fb852 {
    font-size: 25px;
}
   
   
   .wp-block-column.welcome-right-50.is-layout-flow.wp-container-core-column-is-layout-1396dd20.wp-block-column-is-layout-flow h2.wp-block-heading.About-head.has-text-color.has-poppins-font-family {
    font-size: 25px!important;
}
   
    
    
    .wp-block-group.fse-sections-02.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow {
    padding-bottom: 20px !important;
}

.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.o-count-delay-1s.o-count-fast.o-typing-slow.has-text-color.has-link-color.wp-elements-f088f903eb6deeb64efe69f6425f75fd {
    font-size: 24px !important;
}
.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.has-text-color.has-link-color.wp-elements-9054eaff30036c8e14cef9a84f855328 {
    font-size: 20px !important;
}
    
    .wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.o-count-delay-1s.o-count-fast.o-typing-slow.has-text-color.has-link-color.wp-elements-2a626c764680639c0736ec281f1dcd92 {
    font-size: 24px !important;
}
.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.has-text-color.has-link-color.wp-elements-63b1b01fb901e863731b3797d4123ed8 {
    font-size: 20px !important;
}

.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.has-text-color.has-link-color.wp-elements-3ec0e8700912ec02276a4d6cc60a8ace {
    font-size: 20px !important;
}


.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.o-count-delay-1s.o-count-fast.has-text-color.has-link-color.wp-elements-b7736f720e0eb50a26202f48a92e5ba7 {
    font-size: 24px !important;
}
.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.has-text-color.has-link-color.wp-elements-540d205d85f89726a06ade955698f99c {
    font-size: 20px !important;
}
.wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow p.has-text-align-left.o-count-delay-1s.o-count-fast.has-text-color.has-link-color.wp-elements-fb51a4f3e380b8f1fb6de1f4e7299963 {
    font-size: 24px !important;
}
    
   .wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-28f84493.wp-block-columns-is-layout-flex .wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow {

    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 50px;
    border-bottom: 2px solid orange;
    padding: 13px;
}
    
    h2.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.has-poppins-font-family.has-extra-large-font-size.wp-elements-48118f0a9c3684ccd7808f4c4fc7fa89 {
    font-size: 25px !important;
}
    
.wp-block-cover__inner-container.is-layout-flow.wp-container-core-cover-is-layout-1.wp-block-cover-is-layout-flow h2.wp-block-heading.alignfull.has-foreground-color.has-text-color.has-oswald-font-family {
    font-size: 16px !important;
}
.wp-block-group.fse-sections-01.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow h1.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.wp-elements-a1912158df7e9473e72aa93222a8767f {
    font-size: 25px !important;
}

.wp-block-column.is-layout-flow.wp-block-column-is-layout-flow h1.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.wp-elements-e22e2ed545c3113c2b7109d956783303 {
    font-size: 25px;
}.wp-block-group.fse-sections-01.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow h1.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.wp-elements-40fa1aa900904bcd84f905e8bc2fd95d {
    font-size: 25px !important;
}
.wp-block-column.welcome-right-50.is-layout-flow.wp-container-core-column-is-layout-9.wp-block-column-is-layout-flow h2.wp-block-heading.About-head.has-text-color.has-oswald-font-family {
    font-size: 25px !important;
}
.wp-block-group.fse-sections-03.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow h2.wp-block-heading.has-text-align-center.has-heading-color.has-text-color.has-link-color.has-poppins-font-family.has-extra-large-font-size.wp-elements-afe24b616220ed824067b10872986ee0 {
    font-size: 25px !important;
}
.wp-block-group.fse-sections-03.has-foreground-background-color.has-background.is-layout-flow.wp-block-group-is-layout-flow h2.wp-block-heading.has-text-align-center.h2\.wp-block-heading\.has-text-align-center\.has-heading-color\.has-text-color\.has-link-color\.has-extra-large-font-size\.wp-elements-2e1a52ebbf281337433f7cd90ea74236.\{.padding\:.\35 px\;.\}.wp-elements-2e1a52ebbf281337433f7cd90ea74236 {
    font-size: 25px !important;
}
/*Mobile Menu CSS*/
.wp-block-navigation__responsive-container.is-menu-open.has-modal-open{ background-color:#000000 !important; padding:25px;}
/*Custom CSS*/
.wp-block-group.header-Top .wp-block-group{ flex-wrap:wrap !important; gap:5px !important;  flex-direction: column !important; }
.wp-block-cover.hdrbanner-BX{ min-height:400px !important;}
.wp-block-group.bannerInfo h2{ font-size:28px !important;}
ul.blog-list-style li{ padding:30px; margin-bottom:25px;}
ul.blog-list-style li .blog-thumbx{ width:100%; float:none; margin:0 0 20px 0;}
body.page-template-front .site-main-header{ position: relative !important; background-color:#000000 !important;}
.wp-block-button.QuoteBtn a{ position:absolute; right:0; bottom:4px; padding:12px 20px !important;}
.fse-sections-01 h2.wp-block-heading, .fse-sections-02 h2.wp-block-heading, .fse-sections-03 h2.wp-block-heading{ font-size:35px !important;}
.footer-top-contact-info .wp-block-column-is-layout-flow{ border-right:0 !important;}
.header-left-box{ background:transparent !important;}
.header-left-box::before, .header-left-box::after{ display:none !important;}
}


@media screen and (max-width:599px) {

	.wp-block-cover__inner-container.is-layout-flow.wp-container-core-cover-is-layout-1.wp-block-cover-is-layout-flow p.has-foreground-color.has-text-color.has-link-color.wp-elements-1d69739a8a2b14a3c42df13679ebb567 {
    font-size: 15px !important;
}.wp-block-cover__inner-container.is-layout-flow.wp-container-core-cover-is-layout-1.wp-block-cover-is-layout-flow p.has-foreground-color.has-text-color.has-link-color.wp-elements-1d69739a8a2b14a3c42df13679ebb567 {
    font-size: 15px !important;
}
	
	
.wp-block-cover.hdrbanner-BX{ min-height:300px !important;}
body .header-top-left.is-layout-flex, 
body .header-top-right.is-layout-flex{ flex-wrap:wrap; gap:10px;}


.wp-block-column.logo {  
    padding:20px 0 20px 0px !important;
	border-right:none;
	flex-basis:25% !important;
}
.header_right_menu{
	background: transparent !important; 
	position:relative; 
	border-left:none;
	padding:25px !important;
	position:absolute;
	right:0;
	top:0;
}

body .headtop-Wrap.is-layout-flex{ flex-wrap:wrap !important}

/* Navigation Responsive CSS*/

figure.wp-block-gallery.has-nested-images.columns-default.is-cropped.wp-block-gallery-2.is-layout-flex.wp-block-gallery-is-layout-flex {
    display: none;
}
.wp-block-navigation__responsive-container-close svg,
.wp-block-navigation__responsive-container-open svg{ width: 42px; height: 42px;  }    
.wp-block-navigation__responsive-container-open svg path,
.wp-block-navigation__responsive-container-close svg path{ fill: var(--wp--preset--color--white);  }
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container { width: 100%; border-bottom: none;  gap: 0 !important;   }
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item {width:100%;gap: 0 !important;border: none !important;}
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item a { width: calc( 100% - 48px ); padding: 12px 24px 12px;line-height: 30px;text-align: left;}
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item .wp-block-navigation__submenu-icon { font-size: 19px;line-height: 1; position: relative; right: -150px!important;top: 0; display: block !important; margin-left: 15px; padding: 3px 10px; float: right; height: 42px; width: 42px;}
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item .wp-block-navigation__submenu-icon svg { width: 30px;height: 13px; stroke: var(--wp--preset--color--white);display: block;margin: 0 !important;padding: 0 !important;}
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item ul.wp-block-navigation__submenu-container {
width: 100%;gap: 0;margin: 0;padding: 0;display: none;box-shadow: none;  }
.wp-block-navigation .wp-block-navigation__responsive-container-content ul.wp-block-navigation__container li.wp-block-navigation-item .wp-block-navigation-submenu__toggle[aria-expanded=true] + ul.wp-block-navigation__submenu-container { display: block; margin: 0; padding: 0;  }

}

@media screen and (max-width: 980px){


.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea{ width:100%;}
.wp-block-button.QuoteBtn a::before{ display:none !important;}
}
@media screen and (max-width:1200px) and (min-width:782px) { 
.gym-services-25 .gym-image-title{ font-size:30px !important;}
.wp-block-group.bannerInfo h5.wp-block-heading{ margin-top:100px !important;}
}

@media screen and (max-width:1800px) and (min-width:1200px) { 
.wp-block-group.bannerInfo h5.wp-block-heading{ margin-top:100px !important;}
}
@media screen and (min-width:800px){
    
    .mt-5 span.wpcf7-form-control-wrap {
    float: left;
    width: 48% !important;
    display: flex !important;
    height: 40px;
    margin: 9px 0px 1px 8px;
}
.mt-5 select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    width: 100%;
}
    
    
    figure.wp-block-image.size-full {
    display: none;
}
    .wp-block-columns.are-vertically-aligned-center.is-layout-flex.wp-container-core-columns-is-layout-28f84493.wp-block-columns-is-layout-flex .wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-container-core-column-is-layout-fc6d8664.wp-block-column-is-layout-flow {

    display: flex;
    align-items: center;
    flex-direction: column;
    margin-right: 50px;
    border-top: 2px solid orange;
    border-bottom: 2px solid orange;
    padding: 13px;
}
}

}
@media screen and (max-width:800px){
   
}
